body, p, td, li, div {
	color : Black;
	font : 12px/120% Arial, Helvetica, sans-serif;
}

body, textarea {
	background-color : #FFFFFF;
	scrollbar-3dlight-color: #CC99FF;
	scrollbar-arrow-color: #663399;
	scrollbar-darkshadow-color: #663399;
	scrollbar-face-color: #CCCCCC;
	scrollbar-highlight-color: White;
	scrollbar-shadow-color: #666666;
	scrollbar-track-color: #999999;
/*	overflow : auto;*/
	margin : 0px;
}

a {
	color : #9933CC;
	text-decoration : none;
}

a:hover {
	color : #330066;
	text-decoration : none;
}

#Menu {
	background : url(images/menu_spacer.gif) repeat-x;
}

#Footer td {
	color : #999999;
	font : 10px/120% Arial, Helvetica, sans-serif;
}

table.data {
	border-top : 1px solid #999999;
	border-right : 0px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 0px solid #999999;
	margin : 0px;
	padding : 0px;
}

table.data td {
	padding : 5px 5px 5px 5px;
	vertical-align : top;
	border-bottom : 1px solid #E6E6E6;
}

table.data td div.heading{
	color : #336699;
	font : 12px;
}